map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 613ebd95-6efd-4338-9262-fee6937f6c24
  playerICName: I hate men and women Asexual
  playerOOCName: DrBadvice
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: I like men and women Bisexual
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: John Mew, Inventor of Mewing
  playerOOCName: rumaks
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] John Mew, Inventor of Mewing

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] I like men and women Bisexual

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] I hate men and women Asexual

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12030
endTick: 1436275
duration: 00:01:53.1332202
fileCount: 3
size: 696470
uncompressedSize: 4350960
endTime: 13:17:55.7521242
...
